Subject: Re: [Lsr] Working Group Last Call for draft-ietf-lsr-isis-rfc5306bis-00 - Restart Signaling for IS-IS

From: Yingzhen Qu <[email-masked]>
Date: Tue, 20 Nov 2018 03:27:33 +0000

Support.

Thanks,
Yingzhen

From: Lsr <[email-masked]> on behalf of "Les Ginsberg (ginsberg)" <[email-masked]>
Date: Monday, November 19, 2018 at 5:58 PM
To: "Acee Lindem (acee)" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: [Lsr] Working Group Last Call for draft-ietf-lsr-isis-rfc5306bis-00 - Restart Signaling for IS-IS

Obviously as co-author I support this.
This modest extension makes IS-IS GR usable for platforms which cannot reload within the normal adjacency hold-time. It also allows the helping neighbors to be aware that they have a restarting neighbor in case topology changes occur which would compromise the restarting node’s forwarding plane while the restart is in progress.

This achieves parity w functionality which has existed in OSPF for many years.

It does NOT introduce interoperability issues w legacy nodes – though until the neighbors of the restarting node support this new functionality the benefits of the extension will not be realized.

   Les

From: Lsr <[email-masked]> On Behalf Of Acee Lindem (acee)
Sent: Monday, November 19, 2018 2:22 PM
To: [email-masked]
Subject: [Lsr] Working Group Last Call for draft-ietf-lsr-isis-rfc5306bis-00 - Restart Signaling for IS-IS

The begins a Working Group Last Call for the subject document. Please post for review comments and/or support/objection to this document before 12:00 AM UTC on Tuesday, December 4th, 2018.

Other than some RFC boiler plate changes, the RFC 5306 BIS document really only adds the PR/PA bit handling in section 2.2.3 and the addition of the Planned Restart State to sections 3.1 and 3.2.

Thanks,
Acee